<ul class="list-group">
<?php

if(!empty($productos)) {
	foreach($productos as $key => $mes) {
		if(!empty($mes['productos'])) { 
			?>
				<li class="list-group-item">
					<h4 class="proveedor clickable" data-toggle="collapse" href="#collapse<?php echo $key; ?>">
						<?php echo $mes['nombre'];?>
						<span class="badge badge-pill badge-primary"><?php echo count($mes['productos'])?></span>
					</h4>
					<div class="collapse" id="collapse<?php echo $key; ?>">
						<?php
						foreach($mes['productos'] as $p) {
							$data['p'] = $p;
							$this->load->view('productos/single_worst', $data);
						}
						?>
						<table>
							<?php
							foreach($mes['productos'] as $p) {
								echo '<tr><td>'.$p['ps_id'].'</td><td>'.$p['nombre'].'</td></tr>';
							}
							?>
						</table>
					</div>
				</li>
			<?php
		}
	}
}
else {
	?>
	<li class="list-group-item">A&uacute;n no hay ventas</li>
	<?php
}
?>
</ul>